<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1732723897255'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='228'>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.setup.installer' version='1.35.0.v20241121-1452'>
      <properties size='1'>
        <property name='download.size' value='152081'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.15.0.v20240915-2000'>
      <properties size='1'>
        <property name='download.size' value='2016038'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit.ui' version='2.25.0.v20241015-0644'>
      <properties size='1'>
        <property name='download.size' value='376499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.14'>
      <properties size='1'>
        <property name='download.size' value='1375939'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclientjava.feature' version='2.0.200.v20240808-1900'>
      <properties size='1'>
        <property name='download.size' value='31664'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.extractor.lib' version='1.10.0.v20240911-1225'>
      <properties size='1'>
        <property name='download.size' value='27921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.10.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='734205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.400.v20240515-1919'>
      <properties size='1'>
        <property name='download.size' value='142408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.17.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='23798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.ui' version='1.23.0.v20241013-1114'>
      <properties size='1'>
        <property name='download.size' value='395399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.2.3.v20230922-1600'>
      <properties size='1'>
        <property name='download.size' value='931210'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit.ui' version='2.27.0.v20241015-0644'>
      <properties size='1'>
        <property name='download.size' value='22773'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.200.v20240321-1450'>
      <properties size='1'>
        <property name='download.size' value='40050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.tablecombo' version='1.2.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='44121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.79.0'>
      <properties size='1'>
        <property name='download.size' value='8575537'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.10.300.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='247078'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64' version='21.0.5.v20241023-1957'>
      <properties size='1'>
        <property name='download.size' value='44559281'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.200.v20240321-1450'>
      <properties size='1'>
        <property name='download.size' value='74287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.7.1'>
      <properties size='1'>
        <property name='download.size' value='51939'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.500.v20240606-1236'>
      <properties size='1'>
        <property name='download.size' value='65934'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.34.0.v20241113-2009'>
      <properties size='1'>
        <property name='download.size' value='23966'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base.edit' version='1.18.0.v20240826-0747'>
      <properties size='1'>
        <property name='download.size' value='70704'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='18657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.300.v20240511-1722'>
      <properties size='1'>
        <property name='download.size' value='140002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.junit' version='1.4.0.v20240713-1033'>
      <properties size='1'>
        <property name='download.size' value='61633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2'>
      <properties size='1'>
        <property name='download.size' value='588337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.14.400.v20240424-0956'>
      <properties size='1'>
        <property name='download.size' value='30902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util.doc' version='1.14.0.v20230828-1517'>
      <properties size='1'>
        <property name='download.size' value='1085977'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.7.1'>
      <properties size='1'>
        <property name='download.size' value='126093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jasper.apache-el' version='9.0.96'>
      <properties size='1'>
        <property name='download.size' value='258085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='145841'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet-api' version='4.0.6'>
      <properties size='1'>
        <property name='download.size' value='273076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.5.600.v20241107-2150'>
      <properties size='1'>
        <property name='download.size' value='127513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.500.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='179754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.500.v20240913-1323'>
      <properties size='1'>
        <property name='download.size' value='58264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.300.v20240702-1335'>
      <properties size='1'>
        <property name='download.size' value='31017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.15.0'>
      <properties size='1'>
        <property name='download.size' value='1376668'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.core' version='1.31.0.v20241111-0625'>
      <properties size='1'>
        <property name='download.size' value='439315'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly.dynamic.bundle' version='1.3.7'>
      <properties size='1'>
        <property name='download.size' value='153960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.400.v20240923-2023'>
      <properties size='1'>
        <property name='download.size' value='408294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa' version='0.14.400.v20240525-0701'>
      <properties size='1'>
        <property name='download.size' value='34129'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.2.1100.v20240722-2106'>
      <properties size='1'>
        <property name='download.size' value='44274'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base' version='1.18.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='75213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='97692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='170052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.macosx' version='1.102.300.v20240419-2334'>
      <properties size='1'>
        <property name='download.size' value='30324'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.79.0'>
      <properties size='1'>
        <property name='download.size' value='705999'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.500.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='117615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.5.500.v20240625-1706'>
      <properties size='1'>
        <property name='download.size' value='77921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.13.0.v20241014-2013'>
      <properties size='1'>
        <property name='download.size' value='60271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.26.0.v20241101-1729'>
      <properties size='1'>
        <property name='download.size' value='1059981'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2' version='1.21.0.v20240420-0837'>
      <properties size='1'>
        <property name='download.size' value='55538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree.analysis' version='9.7.1'>
      <properties size='1'>
        <property name='download.size' value='35126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orbit.xml-apis-ext' version='1.0.0.v20240917-0534'>
      <properties size='1'>
        <property name='download.size' value='145530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.600.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='107445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.500.v20241015-1729'>
      <properties size='1'>
        <property name='download.size' value='31565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.11.100.v20241022-0806'>
      <properties size='1'>
        <property name='download.size' value='79012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.5.12'>
      <properties size='1'>
        <property name='download.size' value='628983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.400.v20241012-1120'>
      <properties size='1'>
        <property name='download.size' value='29040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.300.v20231104-1118'>
      <properties size='1'>
        <property name='download.size' value='14765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.12.500.v20240915-0736'>
      <properties size='1'>
        <property name='download.size' value='111788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage' version='1.2.0.v20210517-0327'>
      <properties size='1'>
        <property name='download.size' value='122211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.4.700.v20241015-1729'>
      <properties size='1'>
        <property name='download.size' value='216940'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.3.100.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='20765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.100.v20240321-1445'>
      <properties size='1'>
        <property name='download.size' value='36371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-codec' version='1.16.0'>
      <properties size='1'>
        <property name='download.size' value='360738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.400.v20240321-1450'>
      <properties size='1'>
        <property name='download.size' value='34542'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.5.500.v20241104-1834'>
      <properties size='1'>
        <property name='download.size' value='100448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.38.0.v20241018-1213'>
      <properties size='1'>
        <property name='download.size' value='1396433'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient5.feature' version='1.1.702.v20240808-1900'>
      <properties size='1'>
        <property name='download.size' value='31777'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.300.v20240927-2148'>
      <properties size='1'>
        <property name='download.size' value='263767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.11.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='139600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa' version='1.3.200.v20240309-0857'>
      <properties size='1'>
        <property name='download.size' value='11657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo' version='1.20.0.v20241004-0859'>
      <properties size='1'>
        <property name='download.size' value='46336'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.3.300.v20240207-1113'>
      <properties size='1'>
        <property name='download.size' value='82645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.sync' version='1.17.0.v20240317-0755'>
      <properties size='1'>
        <property name='download.size' value='109893'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='366167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.300.v20240424-1301'>
      <properties size='1'>
        <property name='download.size' value='55277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.16.0.v20241107-1939'>
      <properties size='1'>
        <property name='download.size' value='280206'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.22.400.v20241031-2136'>
      <properties size='1'>
        <property name='download.size' value='2439913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.6.2.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='23451'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.7.300.v20240707-1119'>
      <properties size='1'>
        <property name='download.size' value='35577'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.402.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='27557'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom' version='1.1.3.v20230812-1600'>
      <properties size='1'>
        <property name='download.size' value='167367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.5.0.v20240424-0957'>
      <properties size='1'>
        <property name='download.size' value='60296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='18352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='168569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.400.v20240321-1450'>
      <properties size='1'>
        <property name='download.size' value='66053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='14150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.16.600.v20241008-1401'>
      <properties size='1'>
        <property name='download.size' value='269018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.8.600.v20240920-1526'>
      <properties size='1'>
        <property name='download.size' value='724420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.16.v20221207-1049'>
      <properties size='1'>
        <property name='download.size' value='364598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.5.500.v20240626-2102'>
      <properties size='1'>
        <property name='download.size' value='46069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.15.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='299686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.3.500.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='33400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.200.v20240722-2103'>
      <properties size='1'>
        <property name='download.size' value='95771'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.22.0.v20241030-2121'>
      <properties size='1'>
        <property name='download.size' value='1561635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.doc' version='1.14.0.v20230618-0610'>
      <properties size='1'>
        <property name='download.size' value='2620486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.200.v20241019-1812'>
      <properties size='1'>
        <property name='download.size' value='379965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.79.0'>
      <properties size='1'>
        <property name='download.size' value='514871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.annotation-api' version='2.1.1'>
      <properties size='1'>
        <property name='download.size' value='26141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.500.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='269019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.preferences' version='1.14.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='92916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='162916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.5.500.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='103592'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.32.0.v20241003-0436'>
      <properties size='1'>
        <property name='download.size' value='83094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.134.0.v20241107-2150'>
      <properties size='1'>
        <property name='download.size' value='3695315'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.util' version='9.7.1'>
      <properties size='1'>
        <property name='download.size' value='94519'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.400.v20240702-1702'>
      <properties size='1'>
        <property name='download.size' value='120613'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.doc' version='1.14.0.v20230625-0755'>
      <properties size='1'>
        <property name='download.size' value='325905'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.p2' version='1.32.0.v20241111-0625'>
      <properties size='1'>
        <property name='download.size' value='22848'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo.ui' version='1.17.0.v20241021-1110'>
      <properties size='1'>
        <property name='download.size' value='60297'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui' version='1.32.0.v20241021-1243'>
      <properties size='1'>
        <property name='download.size' value='823279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common.ui' version='2.24.0.v20240911-1027'>
      <properties size='1'>
        <property name='download.size' value='177333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='322906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.1000.v20240213-1057'>
      <properties size='1'>
        <property name='download.size' value='257675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.5.0.v20240923-2023'>
      <properties size='1'>
        <property name='download.size' value='57691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.10.400.v20240415-0528'>
      <properties size='1'>
        <property name='download.size' value='283107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.3.1.v20240126-0900'>
      <properties size='1'>
        <property name='download.size' value='925762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.3.100.v20240514-0729'>
      <properties size='1'>
        <property name='download.size' value='29026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.40.0.v20240911-1027'>
      <properties size='1'>
        <property name='download.size' value='403410'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.39.0.v20241018-1213'>
      <properties size='1'>
        <property name='download.size' value='22845'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20230916-1400'>
      <properties size='1'>
        <property name='download.size' value='307507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.12.200.v20240627-1019'>
      <properties size='1'>
        <property name='download.size' value='122116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.14.200.v20240915-0736'>
      <properties size='1'>
        <property name='download.size' value='360816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.1.100.v20240808-1900'>
      <properties size='1'>
        <property name='download.size' value='88840'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.5.0.v20241015-2219'>
      <properties size='1'>
        <property name='download.size' value='76113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.500.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='73233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='299994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.800.v20240513-1104'>
      <properties size='1'>
        <property name='download.size' value='140401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.4.300.v20240321-1450'>
      <properties size='1'>
        <property name='download.size' value='49318'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.5.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='114555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.4.300.v20240513-1104'>
      <properties size='1'>
        <property name='download.size' value='178167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.600.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='23419'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2.edit' version='1.16.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='29427'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.5.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='48903'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.400.v20241015-1729'>
      <properties size='1'>
        <property name='download.size' value='28554'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.22.0.v20240604-0832'>
      <properties size='1'>
        <property name='download.size' value='319604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.13.400.v20240905-1138'>
      <properties size='1'>
        <property name='download.size' value='342945'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.ide' version='3.17.200.v20231201-1637'>
      <properties size='1'>
        <property name='download.size' value='13599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.35.100.v20241003-1431'>
      <properties size='1'>
        <property name='download.size' value='1201308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-beanutils' version='1.9.4'>
      <properties size='1'>
        <property name='download.size' value='246918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.128.0.v20241113-2009'>
      <properties size='1'>
        <property name='download.size' value='20292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.12.200.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='84620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2' version='1.17.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='73070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jasper.apache-jsp' version='9.0.96'>
      <properties size='1'>
        <property name='download.size' value='1059162'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.400.v20240425-0751'>
      <properties size='1'>
        <property name='download.size' value='82070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.3.500.v20241022-1057'>
      <properties size='1'>
        <property name='download.size' value='108286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.34.0.v20241120-1800'>
      <properties size='1'>
        <property name='download.size' value='14625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.1.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='13248'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.1900.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='31746'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.17.0.v20240604-0832'>
      <properties size='1'>
        <property name='download.size' value='97854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.12'>
      <properties size='1'>
        <property name='download.size' value='409222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='61829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.5.100.v20240321-1445'>
      <properties size='1'>
        <property name='download.size' value='54228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.5.12'>
      <properties size='1'>
        <property name='download.size' value='306214'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.ui' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='49208'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.7.400.v20241019-1812'>
      <properties size='1'>
        <property name='download.size' value='23077'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.200.v20241004-0654'>
      <properties size='1'>
        <property name='download.size' value='206026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='21.0.5.v20241023-1957'>
      <properties size='1'>
        <property name='download.size' value='21045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.17.0'>
      <properties size='1'>
        <property name='download.size' value='515978'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.400.v20240321-1450'>
      <properties size='1'>
        <property name='download.size' value='38611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.300.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='109561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.3.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='140724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.edit' version='1.18.0.v20241013-1032'>
      <properties size='1'>
        <property name='download.size' value='193201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.oauth' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='62910'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='21.0.5.v20241023-1957'>
      <properties size='1'>
        <property name='download.size' value='25196'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.commons' version='9.7.1'>
      <properties size='1'>
        <property name='download.size' value='73459'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.400.v20240918-1902'>
      <properties size='1'>
        <property name='download.size' value='93551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclientjava' version='2.0.300.v20240808-1900'>
      <properties size='1'>
        <property name='download.size' value='95133'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util' version='1.24.0.v20241026-0726'>
      <properties size='1'>
        <property name='download.size' value='246063'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui.questionnaire' version='1.13.0.v20220421-1218'>
      <properties size='1'>
        <property name='download.size' value='348969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.15.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='209224'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.installer' version='1.35.0.v20241025-0840'>
      <properties size='1'>
        <property name='download.size' value='941279'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.23.0.v20240604-0832'>
      <properties size='1'>
        <property name='download.size' value='22753'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.400.v20240619-0602'>
      <properties size='1'>
        <property name='download.size' value='120226'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.17.600.v20241015-1729'>
      <properties size='1'>
        <property name='download.size' value='156158'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.900.v20240613-2009'>
      <properties size='1'>
        <property name='download.size' value='49672'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.33.0.v20240911-1027'>
      <properties size='1'>
        <property name='download.size' value='22779'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.500.v20240606-0949'>
      <properties size='1'>
        <property name='download.size' value='226374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.compiler.batch' version='3.40.0.v20241112-0530'>
      <properties size='1'>
        <property name='download.size' value='3312549'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.34.0.v20241120-1800'>
      <properties size='1'>
        <property name='download.size' value='22727'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.16'>
      <properties size='1'>
        <property name='download.size' value='69435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.core' version='1.32.0.v20241021-1110'>
      <properties size='1'>
        <property name='download.size' value='353918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.19.200.v20241004-0654'>
      <properties size='1'>
        <property name='download.size' value='163349'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.11.200.v20240911-1044'>
      <properties size='1'>
        <property name='download.size' value='129758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.ui' version='1.24.0.v20241023-1441'>
      <properties size='1'>
        <property name='download.size' value='419659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.2.3.v20230922-1600'>
      <properties size='1'>
        <property name='download.size' value='262121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.300.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='13271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.8.300.v20240207-1054'>
      <properties size='1'>
        <property name='download.size' value='119723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup' version='1.30.0.v20241121-1452'>
      <properties size='1'>
        <property name='download.size' value='376583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.14.500.v20241015-1729'>
      <properties size='1'>
        <property name='download.size' value='51242'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common.ui' version='2.23.0.v20240911-1027'>
      <properties size='1'>
        <property name='download.size' value='22746'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.4.200.v20240801-0837'>
      <properties size='1'>
        <property name='download.size' value='16962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.200.v20241012-1120'>
      <properties size='1'>
        <property name='download.size' value='196525'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.10.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='72435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='21660'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.12.600.v20240918-1819'>
      <properties size='1'>
        <property name='download.size' value='441351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.38.0.v20240721-0634'>
      <properties size='1'>
        <property name='download.size' value='254969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.207.0.v20241030-1436'>
      <properties size='1'>
        <property name='download.size' value='468714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.edit' version='1.17.0.v20230204-0932'>
      <properties size='1'>
        <property name='download.size' value='57197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.300.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='85468'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.103.v20230705-0614'>
      <properties size='1'>
        <property name='download.size' value='57027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.600.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='43969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64' version='3.128.0.v20241113-2009'>
      <properties size='1'>
        <property name='download.size' value='2719099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='76.1.0'>
      <properties size='1'>
        <property name='download.size' value='14621879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='294938'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
